<s:Motion s:lg="SK" s:type="RE" xmlns:s="http://www.europarl.europa.eu/Sipade"><s:Cover><s:Date>1.3.2012</s:Date><s:Ref>B7-0128/2012</s:Ref><s:Blk-Title-Cover><s:Title-Type>NÁVRH UZNESENIA</s:Title-Type><s:Title-Recueil><p s:margin-bottom="12pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">predložený v súlade s článkom 120 rokovacieho poriadku</p>
</s:Title-Recueil><s:Title><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">o financovaní vedeckých výskumov tekutého mydla s prímesou železa</p>
</s:Title><s:Blk-Author><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold"><s:Author s:id="96755">Sergio Paolo Francesco Silvestris</s:Author></span></p>
</s:Blk-Author></s:Blk-Title-Cover><s:Num-PE>PE483.173v01-00</s:Num-PE></s:Cover><s:Section><s:Ref>B7&#8209;0128/2012</s:Ref><s:Title-Section><p s:margin-bottom="36pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">Návrh uznesenia Európskeho parlamentu o financovaní vedeckých výskumov tekutého mydla s prímesou železa</span></p>
</s:Title-Section><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-style="italic">Európsky parlament</span>,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">–   so zreteľom na článok 120 rokovacieho poriadku,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">A. keďže otázka ochrany morského ekosystému patrí medzi priority členských štátov;</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">B.  keďže mydlá sú v prípade ich úniku do vody často veľmi znečisťujúce a rovnako nebezpečné ako uhľovodíky;</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">C. keďže tím výskumníkov z univerzity v Bristole vynašiel tekuté mydlo s prímesou železa, ktoré vyčistí a potom sa rozplynie, a keďže tento výrobok bol vyvinutý na odstraňovanie znečisťujúcich látok v prípade ich úniku do mora;</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">D. keďže tento objav nesleduje so záujmom len priemyselné odvetvie, ale aj ochrancovia životného prostredia, keďže čistiace prostriedky sú pre morský ekosystém mnohokrát rovnako nebezpečné ako uhľovodíky;</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">1.  vyzýva Komisiu, aby poskytla finančné prostriedky na ďalšie výskumy a testovania v uvedenej oblasti s cieľom hlbšie preskúmať vlastnosti tekutého mydla s prímesou železa.</p>
</s:Section></s:Motion>